None

Test Summary

This page summarises information for checkRequiredVersion_shouldThrowModuleExceptionIfRequiredVersionWithWildCardOnOneEndBeyondOpenmrsVersion in test class ModuleUtilIT.

Details

Test Class
org.openmrs.module.ModuleUtilIT
Test
Check required version should throw module exception if required version with wild card on one end beyond openmrs version
Last ran
Successful #2108 (Code changes detected – )
First ran
#509
Failures
1
Successes
1575
Passing since
#1928 (Code changes detected – )

Test Statistics

99%Successful

Successful jobs:
1575 / 1576
Average Duration:
0 seconds

Recent Failures

There is no failure information for last 25 builds.